# This file created by conda-build 0+unknown
# meta.yaml template originally from:
# /Volumes/VMware Shared Folders/conda/conda-recipes/r-packages/r-maptools, last modified Wed Dec  7 12:57:24 2016
# ------------------------------------------------

package:
    name: r-maptools
    version: '0.8_40'
source:
    fn: maptools_0.8-40.tar.gz
    url:
        - http://cran.r-project.org/src/contrib/maptools_0.8-40.tar.gz
        - http://cran.r-project.org/src/contrib/Archive/maptools/maptools_0.8-40.tar.gz
build:
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.3.2_0
requirements:
    build: !!python/object/apply:builtins.getattr
        - !!python/object:conda_build.environ.Environment
            _meta: /Users/ray/mc-x64-3.5/conda-bld/r-maptools_1481129366919/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p/conda-meta
            _packages: {}
            path: /Users/ray/mc-x64-3.5/conda-bld/r-maptools_1481129366919/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p
        - package_specs
    run:
        - r-base
        - r-foreign >=0.8
        - r-lattice
        - r-sp >=1.0_11
test:
    commands:
        - $R -e "library('maptools')"
about:
    home: http://r-forge.r-project.org/projects/maptools/
    license: GPL (>= 2)
    license_family: GPL3
    summary: Set of tools for manipulating and reading geographic data, in particular
        'ESRI Shapefiles'; C code used from 'shapelib'. It includes binary access
        to 'GSHHG' shoreline files. The package also provides interface wrappers for
        exchanging spatial objects with packages such as 'PBSmapping', 'spatstat',
        'maps', 'RArcInfo', 'Stata tmap', 'WinBUGS', 'Mondrian', and others.
